2 Replies Latest reply: Jun 30, 2009 4:28 AM by jlaci1 RSS

    sip server support for wls 10.3 and jdk6

    jlaci1
      Helo,

      we are using weblogic sip server 3.1 (wls 9.2) with jdk5.

      When will support sip server wls 10.3 and jdk6?

      Regards.,
      LJ